.aolei_download_list {
    background: #F7F8FA;
}

.aolei_download_list .headr-bar {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px 0;
    background: var(--bg-color);
    overflow-y: auto;
}

.aolei_download_list .headr-bar a {
    font-family: var(--font-family);
    font-weight: 400;
    line-height: normal;
    color: var(--text-color);
    font-size: var(--font-16);
    padding: 0 48px;
    transition: all 0.3s ease;
}

.aolei_download_list .headr-bar a:hover {
    color: var(--color-primary);
}

.aolei_download_list .headr-bar a.active {
    color: var(--color-primary);
    font-weight: 700;
}

.aolei_download_list .headr-bar a:nth-child(n + 2) {
    border-left: 1px solid #E2E2E2;
}

.aolei_download_list .container {
    padding-top: var(--gap-50);
    padding-bottom: var(--gap-50);
}

.aolei_download_list .download-list-box {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
}

.aolei_download_list .download-item {
    display: flex;
    align-items: center;
    gap: 12px;
    padding: 4px 10px;
    border: 1px solid #EEE;
}

.aolei_download_list .download-item h3 {
    font-size: var(--font-16);
    font-weight: 400;
    line-height: normal;
    font-family: var(--font-family);
    color: #333;
}

.aolei_download_list .download-item a {
    opacity: 0;
    transition: all 0.3s ease;
    margin-left: auto;
    padding-right: 24px;
}

.aolei_download_list .download-item:hover a {
    opacity: 1;
}


.aolei-list-pagination {
    margin-top: var(--gap-50);
}

.aolei-list-pagination ul {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 32px;
}

.aolei-list-pagination ul a {
    font-size: var(--font-16);
    font-weight: 400;
    line-height: normal;
    font-family: var(--font-family);
    color: #3E3A39;
    transition: all 0.3s ease;
}

.aolei-list-pagination ul a.active {
    color: #FFF;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background: var(--color-primary);
    display: flex;
    align-items: center;
    justify-content: center;
}

@media (max-width: 992px) {}

@media (max-width: 768px) {}

@media (max-width: 576px) {
    .aolei_download_list .download-list-box {
        grid-template-columns: 1fr;
    }
    .aolei_download_list .headr-bar a {
        padding: 0 24px;
    }
}

@media (max-width: 480px) {}